	.cancel-terms-checkbox .validationError {
		margin: 0;
	}
	.cancel-terms-checkbox .form-group {
		margin-top: 15px;
	}
	.cancel-terms-checkbox .normal-text {
		font-weight: normal;
	} 
	/* units address css */
	.remove-unit-address-entry {
		margin: 20px 15px 20px 15px;
		cursor: pointer;
	}
	#addUnitAddressEntry {
		cursor: pointer;
		text-decoration: underline;
	}
	.unit-address-collection {
		display: table;
	}
	.unit-address-entry {
		display: table-row;
	}
	.address-entry-deletion {
		width: 4%;
		display: table-cell;
		vertical-align: middle;
	}
	.entry-street-address, .entry-unit-no, .entry-city {
		width: 32%;
		display: table-cell;
		padding-left: 2%;
	}
	#noUSAddress {
		margin: 0 0 1px 0;
	    display: inline-block;
	    width: 13px;
	    outline: 0;
	    border-top: 0;
	    line-height: 0;
	    vertical-align: middle;
	    box-shadow: none;
	}
	input#noUSAddress:focus {	
	    outline: 0;   
	    box-shadow: none; 
	}
	
	@media screen and (max-width: 768px) {		
		.entry-street-address, .entry-unit-no, .entry-city {
			display: block;
			width: 100%;
		}
	}
